.messageBox {
    
    font-size: 10px;
}
.messageStackError, .messageStackWarning, .messageStackSuccess, .error, .validation {
    background-position: 10px center;
    background-repeat: no-repeat;
    border: 1px solid;
    margin: 10px 0;
    padding: 15px 10px 15px 50px;
}
.messageBox {
    background-color: #BDE5F8;
    background-image: url("images/info.png");
    color: #00529B;
}
.messageStackSuccess {
    background-color: #DFF2BF;
    background-image: url("images/success.png");
    color: #38600C;
}
.messageStackWarning {
    background-color: #FEEFB3;
    background-image: url("images/warning.png");
    color: #9F6000;
}
.messageStackError {
    background-color: #FFBABA;
    background-image: url("images/error.png");
    color: #D8000C;
}

DIV.centerpage {
  width: 770px;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -385px;
}

.boxText {  font-size: 10px; }
.errorBox {  font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning {  font-size : 10px; color: #cc0033; }
.orderEdit {  font-size : 10px; color: #70d250; text-decoration: underline; }

BODY {
	/*background-image:url(templateimages/body_bg.png);*/
	background-position:left top;
	background-repeat:repeat;
	background-color: #e8ecea;
	color: #000000;
font-size:12px;
	margin: 0px;
}

.main_table{
	margin-top:20px;
	background-color:#fff;
}

#navTop li#two a {
    DISPLAY: block;
	height: 44px;
	line-height:44px;
	text-align:center;
	font-family:Arial;
	font-weight:bolder;
	font-size: 12px;
	text-decoration: none;
	color: #ffffff;
	padding-right: 15px;
	padding-left: 15px;
	border-left: 2px #ffffff solid;
}
#navTop li#two a:hover{
    DISPLAY: block;
	text-decoration: none;
	font-size: 12px;
	height:44px;
	font-weight:bolder;
	color: #b60d37;
	background-image:url(templateimages/navi_bg_hover.png);
	background-position:center top;
	background-repeat:repeat-x;
	padding-right: 15px;
	padding-left: 15px;
}

#navTop ul li#two ul {
	display: none;
	LIST-STYLE-TYPE: none;
	width: 280px; /* Width to help Opera out */
}

#navTop ul li#two:hover ul {
	display: block;
	position: absolute;
	margin: 0px;
	padding: 0px;
	LIST-STYLE-TYPE: none;
}

#navTop ul li#two:hover ul li{
	float: none;
	LIST-STYLE-TYPE: none;
		margin:0px;
	padding:0px;
}
#navTop ul li#two:hover ul li#sub{
	float: none;
	LIST-STYLE-TYPE: none;
		margin:0px;
	padding:0px;
}
#navTop ul li ul li#sub a{
	display:block;
	width: 280px;
	margin:0px;
	padding:0px;
	text-indent:15px;
	text-align:left;
	height:25px;
	line-height:25px;
	background-color: #ecbfca;
	color: #b60d37;
	text-decoration:none;
}
#navTop ul li ul li#sub a:hover{
	display:block;
	width: 280px;
	margin:0px;
	padding:0px;
	text-indent:15px;
	text-align:left;
	height:25px;
	line-height:25px;
	background-color: #ecbfca;
	color: #b60d37;
	text-decoration:none;
}

td.credit_link{
	font-family:Arial;
	font-weight:normal;
	font-size: 12px;
	color:#444444;
}
td.credit_link a{
	font-family:Arial;
	font-weight:normal;
	font-size: 12px;
	color:#000099;
	text-decoration:none;
}
td.credit_link a:hover{
	font-family:Arial;
	font-weight:normal;
	font-size: 12px;
	color:#000099;
	text-decoration:underline;
}
/* new stylesheet for speedylink */
.navi_bg{
	background-image:url(templateimages/navi_bg.png);
	background-position:left top;
	background-repeat:repeat-x;
	width:740px;
	height:44px;
}


.search_bg{
	background-image:url(templateimages/search_bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	width:217px;
	height:44px;
}
.left_col_name{
	font-family:Arial;
	font-weight:bolder;
	font-size: 14px;
	text-indent:10px;
	color:#006256;
}

.left_col_bg{
	background-image:url(templateimages/left_col_bg.png);
	background-position:left top;
	background-repeat:repeat-y;
	width:161px;
}

.logoff_section {
	margin-top:10px;
	font-family:Arial;
	font-weight:bolder;
	font-size: 12px;
	line-height:20px;
	color:#686767;
}

.logoff_section a {
	font-family:Arial;
	font-weight:bolder;
	font-size: 12px;
	color:#686767;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
}

.logoff_section a:hover {
	color:#686767;
	text-decoration:underline;
}

#content_info {
	width:783px;
	padding:0px;
	margin:0px;
}

.footer_bg {
	background-image:url(templateimages/footer.gif);
	background-position:left top;
	background-repeat:repeat-x;
	height:12px;
}

#usercategory {
    display:block;
	width:161px;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#686767;
}

#usercategory a {
	padding-left:10px;
	height:20px;
	line-height:20px;
    display:block;
	color:#686767;
	text-decoration:none;
}
#usercategory a:hover {
    display:block;
	color:#fff;
	background-color:#006256;
	text-decoration:none;
}

.subuser {
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#686767;
}
a.subuser {
	height:20px;
	line-height:20px;
    display:block;
	color:#686767;
	text-decoration:none;
}
a.subuser :hover {
    display:block;
	color:#fff;
	background-color:#006256;
	text-decoration:none;
}

/** product info CSS **/

.image_border {
	border:1px solid #e8e8e8;
}

.product_name{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding-left:10px;
}
.product_code{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	padding-right:10px;
}
.pro-info-qtybox {
	 width: 35px;
	 height: 18px;
	 font-family:Arial;
	 font-size: 14px;
	 color: #000000;
	 line-height: 18px;
	 text-align: center;
	 border: #000000 1px solid;
}

/** product listing CSS **/
.list_product_image{
	width: 248px;
	height: 204px;
	border:1px solid #b7b8b8;
}

.list_product_price{
	font-family:Arial;
    font-size: 14px;
	font-weight:bold;
    color: #b60d37;
}

.list_product_name{
	font-family:Arial;
    font-size: 14px;
	font-weight:bold;
    color: #231815;
}
.list_product_name a{
	font-family:Arial;
    font-size: 14px;
	font-weight:bold;
    color: #231815;
	text-decoration:none;
}
.list_product_name a:hover{
    color: #231815;
	text-decoration:underline;
}

.list_product_info{
	font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
	font-weight:normal;
    color: #b60d37;
}
.list_product_info a{
	font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
	font-weight:bold;
    color: #727171;
	text-decoration:underline;
}
.list_product_info a:hover{
    color: #231815;
	text-decoration:underline;
}

.newtitle{
	font-family:Arial;
    font-size: 14px;
	font-weight:bold;
    color: #231815;
}

span.product_code{
	font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
	font-weight:normal;
    color: #231815;
}
.newtitle_price{
	font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
	font-weight:bold;
    color: #b60d37;
}
/* new default CSS for webninja */

.new_qty{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
	font-weight:normal;
    color: #b60d37;
}

img{border:0px;}


A {
  color: #000000;
  text-decoration: none;
}

A:hover {
  color: #1355a6;
  text-decoration: none;
}

FORM {
	display: inline;
}

TR.header {
  background: #ffffff;
}

TR.headerNavigation {
  background: #bbc3d3;
}

TD.headerNavigation {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight : bold;
}

A.headerNavigation {
  color: #000000;
}

A.headerNavigation:hover {
  color: #000000;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight: bold;
}

.infoBox {
  background: #b6b7cb;
}

.infoBoxContents {
    background: none repeat scroll 0 0 #F8F8F9;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    width: 275px;
}

.cartPlainContents {
  background: #f8f8f9;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.historyPlainContents {
  background: #f8f8f9;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #bbc3d3;
  color: #ffffff;
}

TD.infoBox, SPAN.infoBox {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #f8f8f9;
}

TABLE.productListing {
  border: 0px;
  border-style: solid;
  border-color: #0000ff;
  border-spacing: 1px;
}

/*
.productListing-heading {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  border-bottom-color:#42454e;
  border-bottom-style:solid;
  border-bottom-width:1px;
  color: #42454e;
  font-weight: bold;
}
*/

TD.productListing-data {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #b60d37;
}

.pageHeading a{
  font-family:Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #b60d37;
  text-decoration:none;
}
.pageHeading a:hover{
  font-family:Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #b60d37;
  text-decoration:none;
}
.pagePrice a:hover{
  font-family:Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #000000;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:#444444;
  line-height: 1.8;
}

.main a{
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  line-height: 1.8;
  text-decoration:none;
}
.main a:hover{
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:#E1893D;
  line-height: 1.8;
  text-decoration:none;
 }

TD.main2, P.main2 {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:#444444;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 13px;
  padding-bottom: 10px;
}

TD.accountCategory {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}


TD.fieldKey {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color:#444444;
}

TD.fieldValue {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 99%;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  
  color: #ff0000;
}

SPAN.errorText {
  
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer;}
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family:Arial, Helvetica, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family:Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; }


.inputRequirement { font-family:Arial, Helvetica, sans-serif; font-size: 10px; color: #ff0000; }


.cart_hseparator {
    background: url("../images/cart_hseparator.gif") repeat-x scroll 0 50% transparent;
    display: none;
}
.cart_hseparator img {
    height: 10px;
}
.cart {
    border: 1px solid #E1E1E1;
}
.cart th {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FCFCFC;
    border-color: #E1E1E1;
    border-style: solid;
    border-width: 0 1px 1px 0;
    padding: 10px 0;
}
tr .cart_prods, tr .cart_update, tr .cart_price {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #E1E1E1;
    border-style: solid;
    border-width: 0 1px 1px;
}
.cart table td {
    padding: 0 11px;
}
.cart_products_options {
    border: 1px solid #D7D7D7;
    padding: 11px;
    width: 120px;
}
.cart_total td {
    border: 0 solid #E1E1E1;
    font-size: 1em;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
}
.cart_total .bg_button2, .cart_total .bg_button2-act {
    margin-top: 8px;
}
.or {
    padding-right: 15px;
    padding-top: 1px;
}
.cart_update, .cart_price {
    padding: 0 0 10px;
    text-align: center;
}
.cart_price SPAN.productSpecialPrice {
    display: inline-block;
    margin: -12px 0 10px;
}
.cart, .cart table {
    width: 100%;
}
.cart_total td {
    vertical-align: middle;
}
.cart .row > td {
    padding-bottom: 11px;
}
div#payment_methods {
    color: #555555;
    font-size: 15px;
    font-weight: bold;
    position: relative;
    width: 350px;
    margin: 3px 0;
}
div#payment_methods img {
	vertical-align: middle;
}